Jump to content

Help ive been tryign to download this version for alomost three years..


Corey_64

Recommended Posts

I REALLY need help installing 1.1 forge  ive tried to look evrywhere youtube google I had to make an account here and im hopeign someone ANYONE knows how can some tell me step by step or send me a link to the place that tells u how to get it with the new launcher I REALLY need help wityh this and does this do the same for 1.2 minecraft and up before universal comes because I how to get those and 1.5.2 and up. us JUST flippin 1.1 so can SOEMONE HELP!

Link to comment
Share on other sites

Why the f*** would you want a version that is almost three years old? Nobody plays it anymore! Use 1.7.10 or higher, older version are not supported anymore.

Don't PM me with questions. They will be ignored! Make a thread on the appropriate board for support.

 

1.12 -> 1.13 primer by williewillus.

 

1.7.10 and older versions of Minecraft are no longer supported due to it's age! Update to the latest version for support.

 

http://www.howoldisminecraft1710.today/

Link to comment
Share on other sites

that multic mc thing is confuseingt and I don't think it will allow me to put it in the .minecraft folder if I were to figure it out id appreciate it ALOT is someone can tell me how to download it and everything how to put it together.

Link to comment
Share on other sites

because I want to use in the actual minecraft ... besides I put so much effort into it.... call me stubborn of u will but I wont give up I wont to learn how to put install and everything because there a lot of nostalgia I guess u could say because I use 1.1 a lot but never could get forge so it would mean a lot.

Link to comment
Share on other sites

i dont even know how to base edit in the new launcher

 

because I want to use in the actual minecraft

 

mulitMC is a launcher not a different game

 

ok if you want to do it the hard way

 

 

1) Run the latest launcher and download 1.1

2) Go to %appdata%/.minecraft/versions

3) Copy the directory named 1.1 and paste as 1.1FORGE(you may name however you please, but everything must match) so there are now two copies.

4) Enter new directory and rename the jar and json files to match the directory.

5) Open the json file in your prefered Notepad program and change:

 

"id": "1.1",

 

to

 

"id": "1.1FORGE",

 

3) Open up minecraft.jar with WinRAR or 7zip.

4) Drag and drop the necessary files into the jar.

first modloader

second forge

5) Delete the META-INF folder in the jar.

6) Run Minecraft, enjoy!

 

(got this from http://www.minecraftforum.net/forums/mapping-and-modding/minecraft-mods/1272333-risugamis-mods-updated)

happy?

 

Link to comment
Share on other sites

okay but hers is what I giot and what is it said after I put modloarder in first then forge:

 

Mods loaded: 1

ModLoader 1.1

 

      Minecraft has crashed!     

      ----------------------     

 

Minecraft has stopped running because it encountered a problem.

 

If you wish to report this, please copy this entire text and email it to support@mojang.com.

Please include a description of what you did when the error occured.

 

 

 

--- BEGIN ERROR REPORT 9c4f49b2 --------

Generated 4/3/15 4:49 PM

 

Minecraft: Minecraft 1.1

OS: Windows 8.1 (x86) version 6.3

Java: 1.8.0_25, Oracle Corporation

VM: Java HotSpot Client VM (mixed mode), Oracle Corporation

LWJGL: 2.9.0

OpenGL: AMD Radeon R5 Graphics version 4.3.12804 Compatibility Profile Context 13.352.1004.1008, ATI Technologies Inc.

 

java.lang.IllegalArgumentException: URI is not hierarchical

at java.io.File.<init>(Unknown Source)

at ModLoader.init(ModLoader.java:817)

at ModLoader.AddAllRenderers(ModLoader.java:189)

at afq.<init>(afq.java:80)

at afq.<clinit>(afq.java:9)

at net.minecraft.client.Minecraft.a(SourceFile:265)

at net.minecraft.client.Minecraft.run(SourceFile:648)

at java.lang.Thread.run(Unknown Source)

--- END ERROR REPORT 4f12c1d3 ----------

 

 

Link to comment
Share on other sites

I have 1.1 forge

 

minecraftforge-client-1.3.2.0 <---- this beign the 1.1 forge file I put in the jar file with the 1.1 modloader they said I was suppose to have.

 

minecraftforge-src-1.3.2.0 <---- not sure why but it had a lot of dfferent stuff in this file I figured might be included still not sure

 

minecraftforge-server-1.3.2.0 <--- don't know why I have it

 

ModLoader <--- this beign the file u gave me

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.


×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.